Présentation

Le logiciel APC PowerChute Personal Edition fonctionne avec l'onduleur APC afin de vous offrir une solution complète de protection de l'alimentation.

Cette solution remplit trois fonctions principales :

  1. Elle protège vos fichiers et votre système informatique en cas de problèmes d'alimentation électrique.

    Pour ce faire, elle fournit, dans un premier temps, une alimentation par batterie. En cas de problème électrique prolongé, l'application et enregistre vos fichiers ouverts et arrête votre ordinateur.

    Vous pouvez être confronté à divers types de problèmes d'alimentation : pannes de courant, basse tension, surtension ou encore bruit électromagnétique (vous trouverez une description de ces termes à la section Contrôle de l'alimentation et du fonctionnement de l'onduleur).

  2. Elle vous permet de surveiller le fonctionnement de votre onduleur et l'état de l'alimentation secteur.

    La fonction de surveillance permet à la solution d'examiner et de consigner tout événement affectant l'alimentation ; une panne de courant, par exemple. Vous pouvez consulter l'historique des données, ainsi que les données actuelles.

  3. Elle vous permet de personnaliser le fonctionnement de votre onduleur.

Copyright © 2003–2004
American Power Conversion Corp.
http://www.apc.com
Tous droits réservés.
2003-12-19 (yyyy-mm-dd)


Lancement de l'interface utilisateur

Pour lancer l'interface utilisateur principale de PowerChute, vous pouvez utiliser l'Icône de la barre d'état système, le menu Démarrer ou l'icône du Bureau.

Pour lancer l'application à l'aide de l'icône de la barre d'état système, double-cliquez sur l'icône en question ou cliquez sur l'icône avec le bouton droit de la souris, puis sélectionnez un écran dans le menu contextuel.

Nous attirons votre attention sur le fait que PowerChute fonctionne également lorsque l'interface utilisateur n'est pas affichée. Cette interface vous offre la possibilité de surveiller et de personnaliser le fonctionnement de votre solution de protection de l'alimentation APC.


Etat de l'onduleur

Le volet État de l'onduleur affiche des informations de base sur l'état de fonctionnement actuel de votre onduleur. Il est situé dans un volet distinct au bas de l'interface utilisateur de PowerChute.

Les champs affichés sont les suivants :

  • Source d'alimentation : source d'alimentation électrique de votre ordinateur : indique si votre ordinateur est alimenté par le secteur ou par la batterie interne de l'onduleur.

    L'onduleur est en ligne (On Line)

    L'alimentation provient de la batterie interne de l'onduleur

    PowerChute ne parvient pas à déterminer la source d'alimentation en raison d'une perte de communication avec l'onduleur

    Si PowerChute ne parvient pas à communiquer avec l'onduleur, assurez-vous que le câble de communication USB (et non le câble d'alimentation) qui relie l'ordinateur à l'onduleur est bien connecté.

  • Capacité de la batterie : charge restante de l'onduleur, exprimée sous la forme d'un pourcentage de la capacité totale disponible. Une batterie à pleine charge affiche un pourcentage de 100 %. Lorsque votre ordinateur est alimenté par la batterie de l'onduleur, cette valeur diminue ; concrètement, cela signifie que la batterie se décharge.

    Lorsque l'onduleur est en ligne, le graphique est de couleur verte

    Lorsque l'onduleur est alimenté par la batterie, le graphique est de couleur orange

  • Autonomie estimée de la batterie / Temps avant arrêt : un seul de ces champs s'affiche à la fois en fonction de la source d'alimentation utilisée.

    Autonomie estimée de la batterie : la durée de fonctionnement de l'onduleur. Ce libellé s'affiche lorsque la source d'alimentation est le secteur ; c'est-à-dire, lorsque vous êtes en ligne.

    OU

    Temps avant arrêt : délai, en minutes, avant que le système s'arrête. Ce libellé s'affiche lorsque votre ordinateur est alimenté par la batterie interne de l'onduleur.

  • Cliquez sur le bouton Info pour lancer l'aide en ligne.

  • Le bouton Couper les alarmes (non disponible sur certains modèles d'onduleur) ne s'affiche que lorsque l'alarme de l'onduleur retentit. Cliquez sur ce bouton pour désactiver l'alarme pour l'instance en cours.

    (Il arrive que l'onduleur émette un son pour vous avertir qu'un événement s'est produit ; c'est le cas, par exemple, lorsque l'onduleur commence à alimenter votre système pendant une panne de courant.)

    Ce bouton est grisé lorsque l'alarme est désactivée.


Surveillance de votre système de protection de l'alimentation

Les écrans Fonctionnement, État actuel et Exécuter un test automatique vous aident à surveiller l'état de votre alimentation et de votre solution de protection de l'alimentation.

En outre, les boîtes de dialogue et autres info-bulles de PowerChute vous avertissent lorsqu'un événement lié à l'alimentation se produit. Dans ce contexte, un événement désigne simplement un fait qui réclame votre attention (voir Événements liés à l'alimentation, boîtes de dialogue et info-bulles).


Contrôle de l'alimentation et du fonctionnement de l'onduleur

L'écran Récapitulatif des actions, disponible dans l'onglet Gérer le système, vous donne des informations détaillées sur des événements importants liés à l'alimentation.

La partie supérieure de l'écran affiche les dernières occurrences de trois événements :

  1. date à laquelle l'onduleur a, pour la dernière fois, alimenté votre ordinateur par batterie (si tant est que cette situation se soit déjà présentée) ;

  2. date à laquelle PowerChute a arrêté votre système en raison d'un problème d'alimentation (si tant est que cette situation se soit déjà présentée) ;

  3. informations sur le dernier test automatique (non disponible sur certains modèles d'onduleurs).

Le tableau classe les problèmes d'alimentation par catégorie (voir ci-après). Lors d'un « problème d'alimentation », au sens strict du terme, l'onduleur doit alimenter par batterie l'équipement raccordé à l'une de ses prises.

  • Lors d'une panne de courant, la prise secteur cesse d'alimenter l'équipement en électricité.

  • Le terme sous-tension signifie que la tension provenant de votre source d'alimentation secteur est inférieure à une valeur minimale spécifiée.

  • Le terme surtension signifie que la tension provenant de votre source d'alimentation secteur est supérieure à une valeur maximale spécifiée.

    Les problèmes de sous-tension et de surtension peuvent gêner le bon fonctionnement des ordinateurs et des autres équipements. Une surtension peut même occasionner des dégâts matériels. (L'écran Configuration de la tension vous permet de définir les valeurs minimale et maximale autorisées).

  • On appelle bruit électrique, une énergie électromagnétique indésirable qui circule entre l'alimentation secteur et l'onduleur. Cette énergie réduit la qualité des signaux et des données. Elle peut provenir, notamment, d'un transformateur électrique local ou d'un générateur d'énergie.

    Si le bruit électrique est trop important, votre onduleur intervient en alimentant le système par batterie. Vous pouvez spécifier les actions à entreprendre en réponse à un bruit trop important dans l'écran Configuration de la sensibilité.

Les informations de ce tableau constituent une excellente indication quant à la localisation des problèmes affectant l'alimentation secteur.


Surveillance de l'état actuel

Cet écran n'est pas disponible avec tous les modèles d'onduleur.

L'écran État actuel, disponible dans l'onglet Gérer le système, vous informe sur le fonctionnement de votre solution de protection de l'alimentation.

Les valeurs possibles pour chaque champ sont indiquées ci-dessous, accompagnées d'une description.

Champ | Icône | Description
Alimentation électrique fournie par : |  | Votre système est alimenté par le secteur.
 |  | Votre système est alimenté par l'onduleur.
Capacité restante de la batterie : | x% | Votre onduleur est en ligne (On Line) et chargé à x % de sa capacité.
 | x% | Votre onduleur alimente actuellement le système en électricité. Il est chargé à x % de sa capacité.
 |  | La batterie de votre onduleur est déconnectée.
La batterie est actuellement : |  | En cours de déchargement : votre batterie se décharge alors que l'onduleur alimente le système en électricité en raison d'un problème d'alimentation.
 |  | Chargée. Votre batterie est chargée à 100 % de sa capacité.
 |  | En cours de chargement : votre batterie se recharge à 100 % de sa capacité. Cela survient généralement à la suite d'un problème d'alimentation.
 |  | La batterie interne de votre onduleur est déconnectée (cette icône n'est pas disponible avec tous les modèles d'onduleur).
Dernier transfert vers la batterie provoqué par : |  | Panne de courant : Consultez la rubrique Contrôle de l'alimentation et du fonctionnement de l'onduleur pour connaître la définition d'une panne de courant et des trois termes suivants.
 |  | Surtension
 |  | Sous-tension
 |  | Problèmes de bruit électrique
Résultat du dernier test automatique : |  | Réussi le <date>
 |  | Échoué le <date>
 |  | Aucun test automatique n'a été enregistré.

Voir aussi Charge connectée à l'onduleur.


Charge connectée à l'onduleur

Ce champ (et l'écran associé) n'est pas disponible avec tous les modèles d'onduleur.

Dans l'écran État actuel, section Charge connectée à l'onduleur, le champ Votre onduleur délivre actuellement X watts de puissance indique la puissance émise par l'onduleur utilisée par votre système. (La puissance, ou wattage, indique le taux de consommation ou de dissipation de l'énergie électrique).

Le graphique indique également la puissance totale que l'onduleur est en mesure de délivrer.

Selon le nombre d'équipements connectés aux prises de l'onduleur, l'écran peut afficher l'un des quatre messages suivants :

« Vous pouvez connecter un autre équipement à votre onduleur ».

Ce message signifie que vous pouvez débrancher des équipements des prises réservées aux surtensions et les connecter aux prises d'alimentation sur batterie, ou simplement ajouter des équipements qui ne sont pas encore raccordés.

« Il n'est pas recommandé de connecter un autre équipement à votre onduleur ».

Ce message est suffisamment explicite

« Ne connectez plus aucun autre équipement à votre onduleur ».

Ce message est suffisamment explicite

« Votre onduleur est actuellement en surcharge ».

Trop d'équipements sont déjà connectés à votre onduleur. Il est conseillé de débrancher quelques appareils des prises d'alimentation sur batterie de votre onduleur. Si toutes les prises réservées aux surtensions ne sont pas utilisées, vous pouvez y connecter l'équipement.

Certains appareils sont prioritaires par rapport à d'autres. C'est le cas de l'ordinateur, du moniteur, des dispositifs de stockage externe, des modems et des concentrateurs réseau. Dans la catégorie des équipements à plus faible priorité, on trouve les imprimantes laser ou à jet d'encre, les scanners, les projecteurs ou encore les lampes. Les imprimantes laser et les projecteurs sont de gros consommateurs d'énergie.

Vous devez réagir à ce message, au risque de ne pas être protégé en cas de problème d'alimentation. La boîte de dialogue Onduleur en surcharge contient davantage d'informations.


Événements liés à l'alimentation, boîtes de dialogue et info-bulles

Lorsqu'un événement lié à l'alimentation se produit, votre solution de protection de l'alimentation vous en informe au moyen d'une boîte de dialogue ou d'une info-bulle. Ce type d'événement, lié à l'alimentation, réclame l'attention de l'utilisateur.

Le texte de ces boîtes de dialogue et info-bulles est suffisamment explicite. Pour votre information, la table des matières affiche des liens qui pointent vers la description des messages les plus importants.


Avertissement d'arrêt

Lorsque l'alimentation provient de la batterie interne de votre onduleur, PowerChute surveille la situation en tenant compte des options sélectionnées dans l'écran Configuration du temps de fonctionnement. Une boîte de dialogue d'avertissement s'affiche lorsque les conditions définies se produisent.

La boîte de dialogue affiche un compte à rebours de 10 secondes avant l'enregistrement des fichiers, suivi du lancement de la procédure d'arrêt.

Pour contourner ce compte à rebours et lancer immédiatement l'enregistrement automatique des fichiers, cliquez sur le bouton Enregistrer et arrêter.

Attention : cliquez sur le bouton Annuler l'arrêt pour suspendre l'enregistrement des fichiers et l'arrêt de l'ordinateur. Vous disposerez ainsi d'un peu de temps supplémentaire pour terminer votre travail. Cependant, il est conseillé d'enregistrer manuellement tous les fichiers ouverts si vous optez pour cette solution.


Avertissement d'arrêt à la suite d'une perte de communication pendant une alimentation sur batterie

Cet avertissement s'affiche en cas de perte de communication avec l'onduleur alors que celui-ci alimente votre équipement par batterie.

En d'autres termes, il est possible que l'onduleur fournisse une puissance d'alimentation adéquate, mais PowerChute n'est pas capable de vérifier la durée de fonctionnement ou la charge restante de la batterie. Par mesure de précaution, il vous informe de l'arrêt imminent de votre système informatique :

La boîte de dialogue affiche un compte à rebours de 10 secondes avant l'enregistrement automatique des fichiers, suivi du lancement de la procédure d'arrêt.

Attention : cliquez sur le bouton Annuler l'arrêt pour suspendre l'enregistrement des fichiers et l'arrêt de l'ordinateur. Vous disposerez ainsi d'un peu de temps supplémentaire pour terminer votre travail. Cependant, il est conseillé d'enregistrer manuellement tous les fichiers ouverts si vous optez pour cette solution.


Arrêter maintenant

L'onduleur commence à alimenter votre système en électricité dès qu'un problème d'alimentation se produit. Si la charge de la batterie est très faible (inférieure à 10 % de sa capacité totale), PowerChute affiche un message indiquant une mise immédiat.

Ce type de problème peut survenir lorsque vous annulez procédure d'arrêt dans la boîte de dialogue Avertissement d'arrêt. Cela peut également être dû au fait que la charge de la batterie était particulièrement faible lorsque l'onduleur a commencé à alimenter votre équipement.

Dans ce cas de figure, la charge disponible est juste suffisante pour permettre au système d'effectuer sa procédure d'arrêt. L'enregistrement automatique des fichiers s'avère impossible.

La méthode la plus sûre consiste à laisser la procédure d'arrêt suivre son cours alors que cette boîte de dialogue est affichée. Si vous n'utilisez pas le bouton Abandonner, vous êtes invité à enregistrer manuellement vos fichiers ouverts, et ce, immédiatement.


Échec du test automatique de l'onduleur

Cet événement n'est pas disponible avec tous les modèles d'onduleur.

Après avoir effectué un test automatique, l'onduleur a déterminé que sa batterie n'était pas en bon état de marche et devait être remplacée. (Vous pouvez lancer un test manuellement dans l'écran Exécuter un test automatique.)

Avec le temps, toutes les batteries finissent par se dégrader. Un échec du test automatique signifie que la capacité et la durée de fonctionnement de la batterie de votre onduleur sont inférieures aux niveaux recommandés.

Avertissement : tenez compte de cet avertissement, sans quoi vous risquez de compromettre la sécurité de vos données et de votre équipement en cas de problème d'alimentation.

Vous pouvez commander une batterie de remplacement partout dans le monde. Pour ce faire, rendez-vous sur la page suivante du site Web d'APC : http://apc.com/support/replacement_battery_program.cfm.

Les personnes domiciliées aux États-Unis peuvent bénéficier du transport gratuit de leur ancienne batterie.


Batterie déconnectée

Cet événement n'est pas disponible avec tous les modèles d'onduleur.

Cette boîte de dialogue indique un problème de connexion de la batterie interne. Concrètement, cela signifie que votre onduleur ne sera pas en mesure de protéger votre ordinateur et les données qui s'y trouvent en cas de problème d'alimentation.

Pour reconnecter la batterie, suivez les instructions indiquées sur la feuille imprimée fournie avec votre onduleur, intitulée Manuel d'utilisation.


Onduleur en surcharge

Cet événement n'est pas disponible avec tous les modèles d'onduleur.

Il indique que trop d'équipements sont connectés aux prises d'alimentation sur batterie. En conséquence, l'onduleur ne sera pas en mesure de prendre en charge l'ordinateur en cas de problème d'alimentation.

Il est conseillé de transférer des équipements connectés aux prises d'alimentation sur batterie vers celles réservées aux surtensions.

La mise à niveau de l'onduleur peut vous permettre de connecter davantage d'équipements tout en assurant une protection continue contre les problèmes d'alimentation. Vous trouverez sur le site Web d'APC (à l'adresse http://apc.com/support/upgrade.cfm) des informations détaillées sur l'échange de votre onduleur actuel pour un modèle supérieur.

Si vous souhaitez obtenir des informations de contact pour votre pays, rendez-vous sur la page d'accueil du site Web d'APC (http://www.apc.com/), puis faites votre choix dans la liste déroulante.

Voir aussi Charge connectée à l'onduleur.


Faible temps de fonctionnement restant

Cet événement n'est pas disponible avec tous les modèles d'onduleur.

Cette boîte de dialogue s'affiche lorsque, en cas de problème d'alimentation, PowerChute détecte que le temps de fonctionnement restant de la batterie qui équipe votre onduleur est inférieur à cinq minutes.

Cette durée est inférieure à la durée de fonctionnement recommandée par APC.

Cette boîte de dialogue ne s'affiche que dans le cadre d'un fonctionnement normal, c'est-à-dire lorsque le système est alimenté par le secteur (et non par la batterie de l'onduleur).

Pour remédier à ce problème, vous pouvez débrancher quelques appareils des prises d'alimentation sur batterie de votre onduleur et les connecter aux prises réservées aux surtensions. Vous trouverez, dans la rubrique Charge connectée à l'onduleur, des conseils pratiques quant aux appareils à permuter.

Une autre solution consiste à mettre à niveau l'onduleur. Cela vous donnera la possibilité de connecter davantage d'équipements tout en assurant une protection continue contre les problèmes d'alimentation. Vous trouverez sur le site Web d'APC (à l'adresse http://apc.com/support/upgrade.cfm) des informations détaillées sur l'échange de votre onduleur actuel pour un modèle supérieur.

Si vous souhaitez obtenir des informations de contact pour votre pays, rendez-vous sur la page d'accueil du site Web d'APC (http://www.apc.com/), puis faites votre choix dans la liste déroulante.


Défaillance interne

Cet événement n'est pas disponible avec tous les modèles d'onduleur.

À l'instar des batteries, un onduleur peut, avec le temps, connaître des dysfonctionnements. La boîte de dialogue Défaillance interne vous signale la présence d'un problème interne dans votre onduleur.

Avertissement : tenez compte de cet avertissement, sans quoi vous risquez de compromettre la sécurité de vos données et de votre équipement en cas de problème d'alimentation.

Si votre garantie est toujours valable, vous pouvez obtenir, gratuitement, le remplacement de votre onduleur. Si vous souhaitez obtenir des informations de contact pour votre pays, rendez-vous sur la page d'accueil du site Web d'APC (http://www.apc.com/), puis faites votre choix dans la liste déroulante. Vous trouverez, à la page suivante http://www.apc.com/support/, des informations détaillées sur les garanties.

Si vous envisagez d'échanger votre onduleur pour un modèle supérieur, sachez que vous pouvez effectuer la procédure en ligne. Pour ce faire, rendez-vous sur la page suivante du site Web d'APC : http://apc.com/support/upgrade.cfm.


Batterie usagée

Cet événement n'est pas disponible avec tous les modèles d'onduleur.

La durée de vie conseillée d'une batterie dans l'onduleur est de trois ans. Lorsque cette limite est atteinte, le logiciel vous en informe par le biais de la boîte de dialogue Batterie usagée.

Les risques de dysfonctionnements augmentent avec l'âge de la batterie. Au final, cela peut se traduire par une réduction de la durée de fonctionnement et de la capacité. Cela peut compromettre l'enregistrement des fichiers dans les applications ouvertes, voire mettre en danger l'équipement connecté aux prises d'alimentation de votre onduleur.

Le logiciel n'étant pas en mesure de détecter le remplacement de la batterie, il vous laisse le soin de lui communiquer cette information en sélectionnant la case d'option « Je viens de remplacer ma batterie ».

Vous pouvez également demander au logiciel de ne plus afficher cette information à l'avenir en sélectionnant la case d'option « Ne plus afficher cette boîte de dialogue ».

Remarque : si vous ne sélectionnez pas la case d'option « Ne plus afficher cette boîte de dialogue » ET ne remplacez pas la batterie, cette boîte de dialogue s'affichera de nouveau après environ un mois.

Vous pouvez commander une batterie de remplacement partout dans le monde. Pour ce faire, rendez-vous sur la page suivante du site Web d'APC : http://apc.com/support/replacement_battery_program.cfm.


Mode attente

Le mode attente peut être assimilé à un mode d'économie d'énergie. Dans la pratique, cela signifie que le moniteur et les disques durs consomment moins d'énergie que d'ordinaire. Lorsque l'ordinateur est en mode attente, le simple fait d'appuyer sur le bouton d'alimentation réactive le mode de fonctionnement normal.

Si un problème d'alimentation survient alors que l'ordinateur est en mode attente, il se peut que ce dernier ne revienne pas au mode de fonctionnement normal. Cela signifie que PowerChute ne pourra pas effectuer de procédure d'gérée, avec enregistrement automatique des fichiers. Dès lors, il se peut que vous perdiez des données stockées dans des fichiers ouverts et que l'ordinateur ne s'arrête pas correctement.

C'est la raison pour laquelle APC recommande de ne PAS utiliser le mode attente.

Lorsqu'il détecte qu'un ordinateur passe en mode attente, PowerChute vous en informe au moyen d'une boîte de dialogue. Vous avez alors la possibilité d'interrompre cette opération en cliquant sur le bouton Annuler l'attente. Cette option est conseillée.

Si vous n'êtes pas à votre poste de travail lorsque cette situation se présente, cette boîte de dialogue empêche l'ordinateur de passer en mode attente.

Remarque : l'option « Ne plus poser cette question », disponible dans la boîte de dialogue Mode attente, vous permet de désactiver l'affichage de cette boîte de dialogue. Si vous sélectionnez cette option, puis cliquez sur le bouton Annuler l'attente, votre ordinateur ne pourra plus passer en mode attente à l'avenir. Si vous sélectionnez cette option, puis cliquez sur le bouton Mode attente malgré tout, votre ordinateur passera systématiquement en mode attente.


Que se passe-t-il en cas de problème d'alimentation prolongé ?

  1. En cas de panne de courant, de surtension ou de sous-tension, votre onduleur prend immédiatement le relais et alimente votre ordinateur à l'aide de sa batterie interne.

  2. Plus le problème dure, plus la batterie se décharge.

  3. La solution de protection de l'alimentation d'APC surveille cette situation en tenant compte des options sélectionnées dans l'écran Configuration du temps de fonctionnement.

  4. Lorsque le délai spécifié est écoulé OU lorsque la durée de fonctionnement tombe sous le seuil indiqué, les fichiers ouverts sont enregistrés.

    Pour plus d'informations, consultez la rubrique Enregistrement des fichiers en cas de problème d'alimentation.

  5. Votre ordinateur est arrêté.

  6. Votre onduleur passe en mode veille après une minute.

    Dans ce mode, votre onduleur n'est pas opérationnel. Cependant, il est prêt à redémarrer automatiquement dès que le courant est rétabli. Le passage en mode veille a pour but d'économiser la charge de la batterie en prévision de problèmes d'alimentation futurs. Cela contribue également à prolonger la durée de vie de la batterie.

Lorsque vous redémarrez votre ordinateur, un écran d'accueil vous indique que la solution de protection de l'alimentation d'APC a lancé une procédure d'arrêt gérée.

Attention : lors de l'arrêt de l'ordinateur (étape 4 ci-dessus), le fait de cliquer sur le bouton Annuler l'arrêt annule temporairement l'enregistrement des fichiers et l'arrêt de l'ordinateur. Vous disposerez ainsi d'un peu de temps supplémentaire pour terminer votre travail. Cependant, il est conseillé d'enregistrer manuellement tous les fichiers ouverts si vous optez pour cette solution.


Enregistrement des fichiers en cas de problème d'alimentation

En cas de problème d'alimentation secteur prolongé, PowerChute enregistre les fichiers nommés ouverts sur le disque dur avant d'arrêter le système d'exploitation Windows.

Cela a pour effet de protéger vos données si vous n'êtes pas à votre poste de travail lorsqu'un problème d'alimentation se produit.

La fonction d'enregistrement des fichiers concerne les applications suivantes :

  • Dans Microsoft®Office 2000 et Office XP : Microsoft®Word, PowerPoint®et Excel.

  • Les applications Microsoft®Paint, Bloc-notes et WordPad, version 5.0 incluse, et toute autre version fournie avec Windows®Me ou 98.

  • En règle générale, la fonction d'enregistrement des fichiers fonctionne également avec d'autres applications. Cependant, APC n'assure la prise en charge que des applications susmentionnées.

Remarque : PowerChute ne peut enregistrer que des documents nommés ; c'est-à-dire des documents qui ont déjà été enregistrés. PowerChute ne tente pas d'enregistrer les fichiers sans nom. (Les « Sans titre », « Livre1 » et « Présentation1 » affichés dans la barre de titre sont autant d'exemples de fichiers sans nom).

Si la fonction d'enregistrement automatique des fichiers vous pose problème, consultez la rubrique Les fichiers ouverts n'ont pas été enregistrés.


Icône de la barre d'état système

Lorsque PowerChute est en cours d'exécution, son icône affichée dans la barre d'état système vous permet d'obtenir, rapidement, des informations sur l'onduleur et de lancer l'interface utilisateur.

Les icônes de la barre d'état système s'affichent à côté de l'horloge dans la barre des tâches (celle-là même qui contient le bouton Démarrer).

  • L'aspect de l'icône vous permet de connaître, d'un simple coup d'il, l'état de votre onduleur.

    L'onduleur est en ligne (On Line)

    L'alimentation provient de la batterie interne de l'onduleur

    PowerChute a détecté un problème avec l'onduleur ; il peut s'agir d'une perte de communication ou d'une batterie défectueuse. Il se peut également que vous ayez arrêté le service de surveillance de PowerChute.

  • Pour afficher l'info-bulle, il vous suffit de placer le curseur de la souris sur l'icône dans la barre d'état système.

    Vous saurez ainsi si la batterie de l'onduleur est en cours de charge, si le système est actuellement alimenté par batterie ou si un problème de communication a été détecté. Si l'agent de surveillance de PowerChute n'est pas en service, cette info-bulle vous le signale également.

    Lorsque la batterie de l'onduleur est chargée à fond, l'info-bulle affiche simplement le message « APC PowerChute Personal Edition ».

  • Double-cliquez sur l'icône dans la barre d'état système pour lancer l'interface utilisateur principale de PowerChute. Une autre méthode consiste à cliquer sur l'icône avec le bouton droit de la souris, puis à choisir un écran dans le menu contextuel (cette option n'est pas disponible avec tous les modèles d'onduleur).


Dépannage

Problème

Causes possibles

Solutions

Le logiciel fait état d'une perte de communication

L'onduleur n'est peut-être pas sous tension.

Assurez-vous que l'onduleur est sous tension.

Il se peut que vous n'ayez pas utilisé le câble USB approprié pour connecter l'onduleur à l'ordinateur.

Vérifiez que le câble USB utilisé pour la connexion est bien celui fourni par APC.

Windows ne parvient pas à détecter l'onduleur.

Il se peut que Windows n'ait pas détecté et reconnu correctement l'onduleur. Dans ce cas, reportez-vous aux solutions exposées dans les deux lignes précédentes.

Les pilotes HID de Windows 98 sont manquants ou endommagés.

Consultez la rubrique Windows 98 uniquement : Installation des pilotes HID de Windows 98.

Autres problèmes concernant le câble ou le port USB.

Consultez la rubrique Rétablissement de la communication avec l'onduleur.

Lorsque le système quitte le mode attente, le logiciel fait état d'une perte de communication.

Le redémarrage de Windows a échoué.

Débranchez et rebranchez le câble USB ou redémarrez votre ordinateur.

Message : « Désolé, vous ne pouvez pas quitter PowerPoint tant que des boîtes de dialogue ou des alertes sont ouvertes »

Il se peut que la fonction d'enregistrement automatique des fichiers affiche ce message si un fichier PowerPoint sans nom est ouvert.

Enregistrez vos fichiers PowerPoint ouverts afin de leur donner un nom. Si un fichier PowerPoint sans nom est ouvert, son enregistrement s'avère impossible. De plus, cela peut perturber l'enregistrement de fichiers nommés.

Message : « Impossible de terminer l'enregistrement : erreur d'autorisation d'accès au fichier () »

Ce message est affiché par Microsoft Word et non par PowerChute.

Cette situation n'occasionne aucun problème : ignorez ce message.

(Windows 98) Le pilote Hidclass.Sys est introuvable lors de l'installation des pilotes USB (c'est-à-dire, des pilotes HID)

L'assistant Ajout de nouveau matériel ne trouve pas ce fichier.

Lorsque vous installez un périphérique d'interface utilisateur (HID), ainsi qu'il est décrit à la rubrique Windows 98 uniquement : Installation des pilotes HID de Windows 98, il se peut que l'assistant d'installation affiche le message suivant :

« Le fichier HIDCLASS.SYS est introuvable sur le CD-ROM Windows 98. Insérez le CD-ROM Windows 98 dans le lecteur sélectionnez et cliquez sur OK. »

Dans la liste déroulante Copier les fichiers à partir de :, entrez d:\win98, où d correspond à la lettre d'unité de votre lecteur de CD-ROM. L'installation devrait normalement commencer.

(Windows 98) L'assistant Ajout de nouveau matériel ne s'affiche pas lors de la connexion du câble

Ce problème peut survenir si des pilotes HID ont déjà été installés, puis supprimés.

Effectuez la procédure suivante : cliquez sur Démarrer, sélectionnez Paramètres, cliquez sur Panneau de configuration, double-cliquez sur Système, cliquez sur l'onglet Gestionnaire de périphériques et cliquez enfin sur le bouton Actualiser.

Exécution d'un test automatique impossible.

Votre onduleur n'est pas connecté, l'unité est en surcharge ou la batterie est déchargée.

Vous pouvez essayer l'une des procédures ci-dessous. Connectez le câble de communication à l'ordinateur. Réduisez le nombre d'équipements raccordés aux prises d'alimentation de l'onduleur. Attendez que la batterie de l'onduleur soit rechargée.

Lorsque je clique sur un lien Web, Windows ne trouve pas la page Web correspondante

Votre navigateur par défaut est Netscape® v6 et vous n'avez pas créé de profil.

Pour créer automatiquement un profil, il vous suffit de lancer Netscape. Si cela ne fonctionne pas, lancez Netscape manuellement et entrez le lien Web ou utilisez Internet Explorer comme navigateur par défaut.

Vous avez désinstallé Netscape v4.7 alors qu'il s'agissait de votre navigateur par défaut.

Lorsque vous désinstallez Netscape 4.7, il ne définit pas automatiquement Internet Explorer (IE) comme navigateur par défaut. Ouvrez IE. Sélectionnez la commande Options Internet dans le menu Outils, sélectionnez l'onglet Programmes, puis cliquez sur le bouton Rétablir les paramètres Web.

Windows détecte un lien Web, mais affiche également une erreur

Le navigateur par défaut est Netscape v6.

Pour continuer, il vous suffit de cliquer sur OK lorsque le message d'erreur Netscape apparaît.

Lors de la désinstallation de PowerChute, une boîte de dialogue indique que des fichiers sont verrouillés ou en lecture seule

Il se peut que des composants de PowerChute soient ouverts ou en cours d'exécution.

Fermez tous les composants de Powerchute, tels que l'interface utilisateur, et les fichiers ouverts (les notes de version, par exemple). Cliquez ensuite sur Oui ou Réessayer dans la boîte de dialogue pour poursuivre la procédure de désinstallation. Cela garantit la suppression de tous les fichiers PowerChute lors de la désinstallation.

Tous les problèmes mentionnés ci-dessous surviennent uniquement à la suite d'un arrêt automatisé.

Les fichiers ouverts n'ont pas été enregistrés

Les fichiers ouverts n'avaient pas de nom.

Veillez à enregistrer vos fichiers au moins une fois : cela a pour but de leur attribuer un nom. Consultez la rubrique Enregistrement des fichiers en cas de problème d'alimentation.

Un fichier ouvert a été créé avec une version précédente de l'application ; par exemple, un document Microsoft Word 97 a été ouvert dans Microsoft Word 2000.

Enregistrez vos documents afin de les mettre à jour vers la version la plus récente.

Un fichier Microsoft PowerPoint contenait des objets incorporés ; une feuille de calcul Excel, par exemple.

La fonction d'enregistrement automatique des fichiers ne fonctionne pas pour les documents PowerPoint qui contiennent des objets incorporés.

Une modification de cellule était en cours dans Excel lors d'une procédure d'arrêt.

Enregistrez votre fichier Excel et cessez toute modification de cellules lorsque l'avertissement d'arrêt s'affiche.

La boîte de dialogue d'une application était ouverte.

Fermez les boîtes de dialogue d'application et enregistrez vos fichiers avant de quitter votre poste de travail.

Un fichier était ouvert dans ClipTrakkerTM (de Silicon Prairie Software).

Veillez à enregistrer fréquemment les fichiers ClipTrakker et fermez l'application après l'affichage d'un message d'arrêt émis par PowerChute.

Les fichiers Microsoft Office 97 n'ont pas
été enregistrés

La version d'Office 97 exécutée est incorrecte. Cela peut donner lieu à l'affichage d'un message d'erreur avec la mention « environnement VB ».

Installez Microsoft Office 97 Service Release 2.

Windows ne s'arrête pas correctement

OU un écran vierge s'affiche lors de l'arrêt
du système

OU Windows 98/Me se bloque au niveau du premier écran d'arrêt

La puissance restante est insuffisante pour mener à bien la procédure d'arrêt.

Sélectionnez l'option Économiser la puissance de la batterie au lieu de Laisser mon ordinateur fonctionner le plus longtemps possible dans l'écran Configuration du temps de fonctionnement.

Il est possible que des pilotes ou programmes résidents d'autres éditeurs aient cessé de répondre lors d'une procédure d'arrêt automatique.

Appuyez sur les touches Ctrl+Alt+Suppr pour arrêter les pilotes ou programmes résidents et voir si cela permet de résoudre le problème.

Sinon, contactez APC Assistance technique.

ZipMagic® est en cours d'exécution sur votre ordinateur.

Fermez ZipMagic lorsque vous laissez votre ordinateur sans surveillance.

L'ordinateur a été arrêté plus tôt que prévu

La charge de la batterie est faible.

Dans la mesure du possible, veillez à ce que la batterie soit chargée, en permanence, à 100 % de sa capacité.

Reportez-vous à la rubrique Que se passe-t-il en cas de problème d'alimentation prolongé ? pour obtenir une description détaillée du déroulement des événements. Pour plus d'informations sur les événements susceptibles de se produire lorsque la charge de la batterie est faible, consultez la rubrique Arrêter maintenant.

Votre ordinateur subit une défaillance système en indiquant la référence Devldr16.Exe

Votre ordinateur est équipé d'une carte Creative Labs Sound Blaster® Live!TM.

Désactivez la fonction d'émulation SB16 sur votre ordinateur. Visitez le site de Creative Labs

http://www.creative.com pour plus d'informations à ce sujet.

L'alimentation secteur est rétablie, mais l'ordinateur s'arrête de nouveau après un redémarrage

Après l'arrêt de votre ordinateur, l'onduleur passe quelques instants en mode veille (Que se passe-t-il en cas de problème d'alimentation prolongé ?).

Lors d'une procédure d'arrêt automatisée, quelques secondes s'écoulent avant que l'onduleur ne passe en mode veille. Si, dans l'intervalle, l'alimentation secteur est rétablie, attendez deux minutes avant de redémarrer votre ordinateur.


Rétablissement de la communication avec l'onduleur

En cas de perte de la communication entre le logiciel PowerChute et l'onduleur, reportez-vous à la rubrique Le logiciel fait état d'une perte de communication. Si les solutions qui y sont proposées ne donnent aucun résultat, essayez ce qui suit.

  • Vérifiez le branchement du câble USB entre l'onduleur et le port USB de l'ordinateur.

    N'utilisez jamais de câbles prolongateurs USB : utilisez uniquement le câble fourni par APC.

  • Déconnectez, puis reconnectez, le câble USB à l'ordinateur, puis à l'onduleur.

  • Il est conseillé de connecter directement l'onduleur à l'ordinateur. Concrètement, cela signifie que l'utilisation d'un concentrateur USB est à proscrire.

    Ne placez jamais un concentrateur USB à proximité immédiate de l'onduleur.

  • Connectez l'onduleur à un autre port USB ou branchez un autre périphérique USB sur le port afin de vous assurer que ce dernier fonctionne correctement.

  • Si cela s'avère possible, essayez un autre câble USB et/ou onduleur.

  • Dans le Panneau de configuration, double-cliquez sur Système, sélectionnez l'onglet Gestionnaire de périphériques et appuyez ensuite sur le bouton Actualiser pour mettre à jour la liste des périphériques. L'onduleur doit normalement figurer dans la liste des périphériques.

  • Pour obtenir d'autres solutions, consultez la rubrique Assistance technique.


Windows 98 uniquement : Installation des pilotes HID de Windows 98

L'onduleur utilise les pilotes HID de Windows 98 pour communiquer avec le système d'exploitation et PowerChute.

Tout événement ou problème affectant les pilotes après l'installation sera signalé comme une perte de communication par PowerChute.

Pour installer ou réinstaller manuellement les pilotes, procédez comme suit :

  1. Connectez le câble USB au port USB de votre ordinateur et à l'onduleur : la boîte de dialogue Assistant Ajout de nouveau matériel s'affiche automatiquement dans Windows 98.

    (Si cette boîte de dialogue n'apparaît pas, vérifiez la connexion du câble USB. Cliquez ensuite sur Démarrer, sélectionnez Paramètres, cliquez sur Panneau de configuration, puis double-cliquez sur Ajout de nouveau matériel.)

    La boîte de dialogue Assistant Ajout de nouveau matériel vous guide dans le processus d'installation.

  2. Une boîte de dialogue affiche alors le message « Cet Assistant recherche de nouveaux pilotes pour USB Human Interface Drivers ». Cliquez sur Suivant.

  3. Lorsque le système vous demande ce que vous voulez faire, acceptez l'option « Rechercher le meilleur pilote pour votre périphérique (Recommandé) » en cliquant sur Suivant.

  4. Indiquez l'emplacement du périphérique : lecteur de disquette ou de CD-ROM, répertoire spécifique sur votre disque dur ou site Web de Microsoft.

    Cliquez sur Suivant.

    Remarque : si vous ne disposez pas du CD-ROM de Windows 98, consultez la rubrique Installation du pilote HID sans le CD-ROM de Windows 98.

    Si le système vous invite à introduire le CD-ROM de Windows 98, insérez celui-ci dans le lecteur et sélectionnez OK.

    Remarque : il est très important, à ce stade, de faire la distinction entre Windows 98 et Windows 98 DE (Deuxième Édition). En effet, les pilotes relatifs à ces deux versions ne sont PAS compatibles. Utilisez exclusivement le CD-ROM approprié. Pour connaître la version installée sur votre ordinateur, accédez au Panneau de configuration, puis double-cliquez sur l'icône Système. Dans le premier onglet, intitulé Général, la mention « Deuxième Édition » apparaît sous « Microsoft Windows 98 » si vous utilisez Windows 98 DE.

    À présent, l'assistant recherche sur votre disque dur un fichier nommé.....\INF\hiddev.inf. Si, à ce stade, le système vous signale que le fichier est introuvable, reportez-vous à la rubrique (Windows 98) Le pilote Hidclass.Sys est introuvable lors de l'installation des pilotes USB (c'est-à-dire, des pilotes HID).

  5. Le système d'exploitation signale qu'il a localisé le pilote en affichant le message « Windows a localisé le pilote de périphérique » ; cliquez sur Suivant.

  6. La procédure d'installation se poursuit automatiquement jusqu'à l'affichage d'une boîte de dialogue indiquant que les pilotes ont été installés. Cliquez sur le bouton Terminer.

La procédure d'installation de l'onduleur est maintenant terminée.


Installation du pilote HID sans le CD-ROM de Windows 98

Si vous ne disposez pas du CD-ROM de Windows 98, mais avez déjà installé un périphérique USB HID auparavant, comme une souris ou un onduleur, il se peut que vous puissiez néanmoins effectuer la procédure d'installation. L'onduleur a besoin des fichiers suivants qui, s'ils sont installés, sont situés dans le répertoire Windows\System32\Drivers.

  • hidclass.sys

  • hidparse.sys

  • hidusb.sys

Procédez comme suit :

  1. Lorsque le système vous invite à insérer le CD-ROM de Windows 98, sélectionnez OK.

  2. Windows affiche alors une boîte de dialogue pour localiser le fichier hidclass.sys. Cliquez sur Parcourir et indiquez le répertoire suivant : Windows\System32\drivers.

    La procédure d'installation se poursuit automatiquement jusqu'à l'affichage d'une boîte de dialogue indiquant que les pilotes ont été installés. Cliquez sur le bouton Terminer pour mettre fin à l'installation du pilote.


Glossaire

capacité
Charge maximale de la batterie d'un onduleur ; exprimée sous la forme d'un pourcentage, ce niveau de charge équivaut à 100 %.
durée de fonctionnement
Période pendant laquelle un onduleur est en mesure d'alimenter un équipement en cas de problème d'alimentation secteur.
en ligne
L'onduleur prend le relais de l'alimentation secteur.
info-bulle
Message vous informant de la survenance d'un événement. S'affiche dans la barre d'état système située dans l'angle inférieur droit de l'écran.
solution de protection de l'alimentation
Tandem formé par l'onduleur APC et le logiciel PowerChute.
perte de communication
Le logiciel PowerChute ne communique pas correctement avec l'onduleur via le câble de communication (à ne pas confondre avec le câble d'alimentation).


Assistance technique

Vous pouvez accéder à des informations spécifiques à votre pays ou envoyer des demandes d'assistance technique sur le site Web d'APC, à l'adresse suivante : http://www.apc.com/support/


Copyright

Contenu entier : Copyright © 2003-2004 American Power Conversion. Tous droits réservés. La reproduction de tout ou partie de ce document sans permission est interdite. APC, le logo APC sont des marques commerciales d'American Power Conversion Corporation qui peuvent être enregistrées dans certaines juridictions. Tous les autres noms de produits et de sociétés, les marques commerciales sont la propriété de leurs détenteurs respectifs et sont utilisés uniquement à titre d'information.